[
    {
        "@context": "http://schema.org",
        "@type": "Rct2Ticket",
        "currency": "EUR",
        "passengerName": "Künqi Dr Dragn",
        "price": 18.1,
        "title": "VVT: Einzel-Ticket",
        "type": "http://schema.org/Transport"
    }
]
